/* overwrite ao_basics/tabs.css */

.ao_slider.ao_tabs.bullets nav{background:none;}
.ao_slider.ao_tabs.bullets nav ul{gap:4px;width: 50%;justify-content: center;}

.ao_slider.ao_tabs.bullets > nav > ul > li{border:1px solid var(--indu-cyan);border-radius: unset;height: 4px;flex: 0 1 100px;}
.ao_slider.ao_tabs.bullets > nav > ul > li.active{background:var(--indu-cyan)}

.ao_slider.ao_tabs.bullets > nav.bg-blue-20 > ul > li{border:1px solid var(--indu-blue-20);}
.ao_slider.ao_tabs.bullets > nav.bg-blue-20 > ul > li.active{background:var(--indu-blue-20)}

.ao_slider.ao_tabs.bullets > nav.bg-blue-80 > ul > li{border:1px solid var(--indu-blue-80);}
.ao_slider.ao_tabs.bullets > nav.bg-blue-80 > ul > li.active{background:var(--indu-blue-80)}

.ao_slider.ao_tabs.bullets > nav.bg-blue > ul > li{border:1px solid var(--indu-blue);}
.ao_slider.ao_tabs.bullets > nav.bg-blue > ul > li.active{background:var(--indu-blue)}

.ao_slider.ao_tabs.bullets > nav.bg-dark-blue > ul > li{border:1px solid var(--indu-blue-dark);}
.ao_slider.ao_tabs.bullets > nav.bg-dark-blue > ul > li.active{background:var(--indu-blue-dark)}

.ao_slider.ao_tabs.bullets > nav.bg-cyan > ul > li{border:1px solid var(--indu-cyan);}
.ao_slider.ao_tabs.bullets > nav.bg-cyan > ul > li.active{background:var(--indu-cyan)}

.ao_slider.ao_tabs.bullets > nav.bg-grey > ul > li{border:1px solid var(--indu-grey);}
.ao_slider.ao_tabs.bullets > nav.bg-grey > ul > li.active{background:var(--indu-grey)}

.ao_slider.ao_tabs.bullets > nav.bg-soft-grey > ul > li{border:1px solid var(--indu-soft-grey);}
.ao_slider.ao_tabs.bullets > nav.bg-soft-grey > ul > li.active{background:var(--indu-soft-grey)}
 

@media only screen and (max-width: 600px){
    .ao_slider.ao_tabs > nav.ao_basics_tabnavi.dark-blue > .item.active::after{
        border-color: transparent transparent transparent var(--indu-debug) !important;
    }
}



.ao_basics_tab_opener.bg-soft-grey{
    color:var(--blue);
}

.ao_slider.ao_tabs.accordeon .ao_basics_tab_opener h3 {text-transform: none;font-size: 1.2em; line-height: 1}